[Program Class]
Custom Program Class1=Wiadomości
Custom Program Class2=sporty
Custom Program Class3=film
Custom Program Class4=muzyka
Custom Program Class5=biznes
Custom Program Class6=dramat
Custom Program Class7=rozmaitości
Custom Program Class8=edukacja
Custom Program Class9=dla dorosłych
Custom Program Class10=przyroda
Custom Program Class11=polityka
Custom Program Class12=moda